@charset "utf-8"; /*主内容*/
.n_banner {
    position: relative;
}

.n_banner .img img {
    display: block;
    width: 100%;
}

.n_banner .cont {
    position: absolute;
    left: 0;
    bottom: 0.2rem;
    right: 0;
    z-index: 10;
}

.n_banner .cont .wp {
    display: flex;
    justify-content: flex-end;
}

.n_poi {
    background-color: #fff;
}

.n_nav {
    display: flex;
    justify-content: center;
}

.n_nav a {
    padding: 0.1rem 0.2rem;
    display: block;
    width: 16.66%;
    min-height: 0.8rem;
    font-size: 0.18rem;
    color: #111111;
    text-align: center;
    line-height: 1.39;
    position: relative;
    z-index: 1;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.n_nav a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/d-nav-bg1.jpg) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -1;
    opacity: 0;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.n_nav .active, .n_nav a:hover {
    color: #fff;
}

.n_nav .active:before, .n_nav a:hover:before {
    opacity: 1;
}

.n_cur {
    padding-left: 0.22rem;
    background: url(../images/d-home1.png) left top 0.05rem no-repeat;
    -webkit-background-size: 0.16rem auto;
    background-size: 0.16rem auto;
    font-size: 0.14rem;
    color: #FFFFFF;
    line-height: 0.28rem;
}

.n_cur a {
    font-size: inherit;
    color: inherit;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.n_cur em {
    margin: 0 0.02rem;
}

.n_cur a:hover {
    font-weight: bold;
    text-decoration: underline;
}

.pages {
    padding-top: 0.5rem;
    font-size: 0.14rem;
    color: #2c2a2d;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.pages ul {
    margin-bottom: -0.06rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.pages li {
    padding: 0 0.03rem;
    margin-bottom: 0.06rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.pages a {
    padding: 0 0.06rem;
    display: block;
    min-width: 0.24rem;
    height: 0.24rem;
    line-height: 0.22rem;
    font-size: inherit;
    color: inherit;
    text-align: center;
    border: 1px solid #c8c6c9;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.pages .prev a, .pages .next a {
    min-width: 0.42rem;
}

.pages .active a, .pages a:hover {
    color: #fff;
    border-color: #3390fa;
    background-color: #3390fa;
}

.pages .disable {
    color: #c9c9c7;
    pointer-events: none;
}

.n_page {
    position: relative;
    z-index: 1;
}

.n_page_bg {
}

.n_page_bg:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0.8rem;
    right: 0;
    height: 7.69rem;
    /*background: url(../images/d-page-bg1.png) center top no-repeat;*/
    /*-webkit-background-size: 100% 100%;*/
    /*background-size: 100% 100%;*/
    z-index: -1;
}

.n_page_bg:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 7.69rem;
    background: url(../images/d-page-bg2.png) center bottom no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: -1;
}

.n_content {
    padding: 0.6rem 0 0.96rem;
    position: relative;
    z-index: 1;
}

.n_content .wp {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.n_content .n_left {
    width: calc(100% - 5rem);
    max-width: 100%;
    flex-grow: 1;
}

.n_content .n_right {
    margin-left: 0.7rem;
    width: 4.3rem;
    flex-shrink: 0;
}

.share-d1 {
    font-size: 0.18rem;
    color: #333333;
    line-height: 1.67;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.tit-d1 {
    font-size: 0.3rem;
    /* color: #1940BF; */
    font-weight: 500;
    line-height: 1.4;
    font-weight: 600;
    position: relative;
    padding-bottom: .2rem;
}
.tit-d1:after{
    position:absolute;
    content:'';
    left:0;
    right:0;
    bottom:0;
    height:4px;
    width:.44rem;
    background:#005bac;
    margin:0 auto;
}
.tit-d1.middle {
    text-align: center;
}

.tit-d2 {
    margin-bottom: 0.29rem;
    padding-left: 0.26rem;
    font-size: 0.24rem;
    color: #333333;
    font-weight: 500;
    line-height: 1.25;
    position: relative;
}

.tit-d2:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 0.05rem;
    height: 0.26rem;
    background: linear-gradient(270deg, #0F64F1 0%, #1940BF 100%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.boxDet-d1 {
    font-size: 0.18rem;
    color: #333333;
    line-height: 175%;
}

.boxDet-d1 .tit-d1 {
    margin-bottom: 0.34rem;
}

.boxDet-d1 .lst-d1 {
    margin-top: 0.5rem;
}

.boxDet-d1 .lst-d2 {
    margin-top: 0.72rem;
}

.boxDet-d1 .lst-d3 {
    margin-top: 0.38rem;
}

.boxDet-d2 {
}

.boxDet-d2 .hd {
}

.boxDet-d2 .hd .title {
    font-size: 0.26rem;
    color: #1940BF;
color: #333333;
    font-weight: normal;
    line-height: 1.54;
}

.boxDet-d2 .hd .info {
    padding: 0.05rem 0.06rem;
    margin-top: 0.22rem;
    font-size: 0.16rem;
    color: #788B99;
    line-height: 1.5;
    background-color: #E4F3FF;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.boxDet-d2 .hd .info span {
    margin: 0 0.1rem;
}

.boxDet-d2 .cont {
    padding: 0.32rem 0 0.6rem;
    font-size: 0.18rem;
    color: #333333;
    line-height: 2;
    overflow: hidden;
    overflow-x: auto;
}

.boxDet-d2 .cont img {
    max-width: 100%;
margin:10px auto;
}

.boxDet-d2 .cont a {
    color: #1940BF;
    text-decoration: underline;
}

.boxDet-d2 .share-d1 {
}

.boxDet-d2 .bot {
    padding-top: 0.33rem;
    margin-top: 0.3rem;
    border-top: 1px solid #CACCCE;
}

.boxDet-d2 .bot .item {
    display: block;
    font-size: 0.18rem;
    color: #333333;
    line-height: 2;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}

.boxDet-d2 .bot .item:hover {
    color: #1940BF;
}

.boxDet-d2 .bot .return {
    display: flex;
    justify-content: flex-end;
}

.boxDet-d2 .bot .return .s1 {
    padding: 0 0.16rem;
    display: block;
    font-size: 0.18rem;
    color: #FFFFFF;
    text-align: center;
    min-width: 1.4rem;
    height: 0.44rem;
    border-radius: 0.04rem;
    background: linear-gradient(270deg, #0F64F1 0%, #1940BF 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.boxDet-d2 .bot .return i {
    margin-right: 0.06rem;
    display: block;
    width: 0.24rem;
    height: 0.24rem;
    background: url(../images/d-return1.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    flex-shrink: 0;
}

.boxDet-d2 .bot .return .s1:hover {
    opacity: .8;
}

.lst-d1 {
    margin: 0 -0.18rem -0.3rem;
    display: flex;
    flex-wrap: wrap;
}

.lst-d1 li {
    padding: 0 0.18rem;
    margin-bottom: 0.3rem;
    width: 50%;
    flex-shrink: 0;
}

.lst-d1 .img {
}

.lst-d1 .img img {
    overflow: hidden;
}

.lst-d2 {
    margin: 0 -0.44rem -0.6rem;
    display: flex;
    flex-wrap: wrap;
}

.lst-d2 li {
    padding: 0 0.44rem;
    margin-bottom: 0.6rem;
    width: 33.33%;
    flex-shrink: 0;
}

.lst-d2 .con {
    display: block;
}

.lst-d2 .img {
    margin-bottom: 0.35rem;
    height: 2.1rem;
    line-height: 2.1rem;
    font-size: 0;
    text-align: center;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d2 .img img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}

.lst-d2 .tit {
    font-size: 0.18rem;
    color: #333333;
    font-weight: normal;
    line-height: 1.33;
    text-align: center;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d2 .con:hover {
}

.lst-d2 .con:hover .pic {
    -webkit-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.lst-d2 .con:hover .tit {
    color: #1940BF;
}

.lst-d3 {
    margin: 0 -0.26rem -0.38rem;
    display: flex;
    flex-wrap: wrap;
}

.lst-d3 li {
    padding: 0 0.26rem;
    margin-bottom: 0.38rem;
    width: 33.33%;
    flex-shrink: 0;
}

.lst-d3 .imgs {
    margin-bottom: 0.2rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.lst-d3 .imgs .pic {
    flex-grow: 1;
}

.lst-d3 .imgs .pic+.pic {
    margin-left: 0.2rem;
}

.lst-d3 .tit {
    font-size: 0.18rem;
    color: #333333;
    font-weight: normal;
    line-height: 1.33;
    text-align: center;
}

.lst-d3 .i1 {
    width: 62%;
}

.lst-d3 .i2 {
    width: 38%;
}

.lst-d3 .i3 {
    width: 33.33%;
}

.lst-d3 .i4 {
    width: 50%;
}

.lst-d3 .i5 {
    width: 41.3%;
}

.lst-d3 .i6 {
    width: 58.7%;
}

.lst-d4 {
    height: 6.4rem;
    display: flex;
}

.lst-d4 li {
    width: 16.66%;
    flex-shrink: 0;
}

.lst-d4 .con {
    display: block;
    height: 100%;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d4 .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -2;
    -webkit-transform: skewY(-5deg);
    -ms-transform: skewY(-5deg);
    -o-transform: skewY(-5deg);
    transform: skewY(-5deg);
}

.lst-d4 .bg:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #02228A;
    opacity: .4;
    z-index: -1;
}

.lst-d4 .tit {
    font-size: 0.36rem;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 1.39;
    writing-mode: vertical-lr;
    max-height: 86%;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow: hidden;
}

.lst-d4 li:nth-child(even) {
}

.lst-d4 li:nth-child(even) .bg {
    -webkit-transform: skewY(5deg);
    -ms-transform: skewY(5deg);
    -o-transform: skewY(5deg);
    transform: skewY(5deg);
}

.lst-d4 .con:hover {
    z-index: 10;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.lst-d5 {
}

.lst-d5 li {
    border-bottom: 1px solid rgba(216, 216, 216, .6);
}

.lst-d5 .con {
    padding: 0.15rem 0.2rem 0.15rem 0.2rem;
    display: block;
    height: 0.98rem;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}

.lst-d5 .con:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: linear-gradient(270deg, #0095F1 0%, #1941C0 100%);
    z-index: -1;
    opacity: 0;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d5 .con:after {
    content: '';
    position: absolute;
    right: 1.4rem;
    top: 50%;
    width: 0.38rem;
    height: 0.2rem;
    background: url(../images/d-arrow1.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
    display: none;
}

.lst-d5 .date {
    margin-left: 0.16rem;
    width: 1.48rem;
    color: #1940BF;
    line-height: 1.44;
    flex-shrink: 0;
    display: flex;
    align-items: flex-end;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
    justify-content: flex-end;
}

.lst-d5 .date .s1 {
    font-size: 0.3rem;
    line-height: 1.43;
    font-weight: bold;
}

.lst-d5 .date .s2 {
    margin-left: 0.06rem;
    padding-bottom: 0.04rem;
    font-size: 0.18rem;
}

.lst-d5 .tit {
    width: calc(100% - 1.64rem);
    font-size: 0.18rem;
    color: #333333;
    font-weight: 500;
    line-height: 1.67;
    max-height: 3.34em;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow: hidden;
    flex-shrink: 0;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d5 .con:hover {
}

.lst-d5 .con:hover:before {
    width: 100%;
    opacity: 1;
}

.lst-d5 .con:hover:after {
    background-image: url(../images/d-arrow2.png);
}

.lst-d5 .con:hover .date, .lst-d5 .con:hover .tit {
    color: #fff;
}

.lst-d6 {
}

.lst-d6 li {
}

.lst-d6 .con {
    padding-left: 0.36rem;
    padding-bottom: 0.3rem;
    display: block;
    position: relative;
}

.lst-d6 .con:before {
    content: '';
    position: absolute;
    left: 0.04rem;
    top: 0.17rem;
    bottom: -0.17rem;
    width: 1px;
    border-left: 1px dashed #002CB3;
}

.lst-d6 .con:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0.08rem;
    width: 0.09rem;
    height: 0.09rem;
    background-color: #C3D3EE;
    border-radius: 50%;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d6 .tit {
    font-size: 0.18rem;
    color: #333333;
    font-weight: normal;
    line-height: 1.67;
    height: 3.34em;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow: hidden;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d6 .date {
    margin-top: 0.04rem;
    font-size: 0.16rem;
    color: #1940BF;
    line-height: 1.88;
}

.lst-d6 li:last-child {
}

.lst-d6 li:last-child .con:before {
    display: none;
}

.lst-d6 .con:hover {
}

.lst-d6 .con:hover:after {
    background: linear-gradient(270deg, #327DFC 0%, #002CB3 100%);
}

.lst-d6 .con:hover .tit {
    color: #1940BF;
}

.lst-d7 {
}

.lst-d7 li {
    margin-bottom: 0.4rem;
}

.lst-d7 .con {
    padding: 0.2rem;
    display: block;
    height: 2.4rem;
    border: 1px solid #E1E1E1;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
}

.lst-d7 .con:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/d-ls-bg1.jpg) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -1;
    opacity: 0;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d7 .img {
    margin-right: 0.3rem;
    width: 3.3rem;
    height: 1.98rem;
    flex-shrink: 0;
}

.lst-d7 .img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lst-d7 .right {
    width: calc(100% - 3.6rem);
    max-width: 100%;
    flex-grow: 1;
    display: flex;
    align-items: center;
}

.lst-d7 .text {
    width: calc(100% - 1.52rem);
    max-width: 100%;
    flex-grow: 1;
}

.lst-d7 .type {
    margin-bottom: 0.14rem;
    font-size: 0.16rem;
    color: #1747C4;
    line-height: 1.88;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}
.lst-d7 .type img{display:block;height:.24rem;}
.lst-d7 .tit {
    font-size: 0.18rem;
    color: #333333;
    font-weight: normal;
    line-height: 1.67;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d7 .line {
    margin: 0.04rem 0 0.2rem;
    width: 0.32rem;
    height: 0.04rem;
    background-color: #1747C4;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d7 .desc {
    font-size: 0.16rem;
    color: #888888;
    line-height: 1.75;
    height: 5.25em;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    overflow: hidden;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d7 .date {
    margin-left: 0.62rem;
    width: 0.9rem;
    height: 0.9rem;
    color: #1940BF;
    line-height: 1.1;
    text-align: center;
    background-color: rgba(15, 99, 240, 0.1);
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d7 .date span {
    display: block;
}

.lst-d7 .date .s1 {
    font-size: 0.38rem;
    font-weight: bold;
}

.lst-d7 .date .s2 {
    margin-top: 0.02rem;
    font-size: 0.16rem;
}

.lst-d7 li:last-child {
    margin-bottom: 0;
}

.lst-d7 .con:hover {
}

.lst-d7 .con:hover:before {
    opacity: 1;
}

.lst-d7 .con:hover .type, .lst-d7 .con:hover .tit {
    color: #fff;
}

.lst-d7 .con:hover .desc {
    color: rgba(255, 255, 255, .5);
}

.lst-d7 .con:hover .date {
    background-color: #FFFFFF;
    color: #1940BF;
}

.lst-d8 {
    margin: 0 -0.35rem -0.4rem;
    display: flex;
    flex-wrap: wrap;
}

.lst-d8 li {
    padding: 0 0.35rem;
    margin-bottom: 0.4rem;
    width: 50%;
    flex-shrink: 0;
}

.lst-d8 .con {
    padding: 0.3rem;
    padding-right: 0.45rem;
    display: block;
    height: 100%;
    background-color: #fff;
    box-shadow: 0 0 0.2rem rgba(135, 135, 135, 0.15);
    position: relative;
    z-index: 1;
    display: flex;
    align-items: flex-start;
}

.lst-d8 .con:before, .lst-d8 .con:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d8 .con:before {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(91deg, #CBE7FF 35%, #FEFFFF 101%, #FFFFFF 101%);
    opacity: 0;
}

.lst-d8 .con:after {
    right: 0;
    bottom: 0;
    width: 3.72rem;
    height: 2.3rem;
    background: url(../images/d-ls-bg2.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    opacity: 0;
}

.lst-d8 .imgBox {
    margin-right: 0.4rem;
    width: 2.4rem;
    height: 3.4rem;
    flex-shrink: 0;
}

.lst-d8 .imgBox .img {
    height: 100%;
    padding-bottom:inherit;
}

.lst-d8 .right {
    padding-top: 0.3rem;
    width: calc(100% - 2.8rem);
    max-width: 100%;
    flex-grow: 1;
}

.lst-d8 .t1 {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.lst-d8 .name {
    margin-right: 0.14rem;
    min-width: 0.98rem;
; font-size: 0.3rem;
    color: #1940BF;
    line-height: 1.4;
}

.lst-d8 .name-y {
    padding-bottom: 0.02rem;
    font-size: 0.24rem;
    color: #333333;
    line-height: 1.42;
}

.lst-d8 .line {
    margin: 0.18rem 0 0.35rem;
    height: 1px;
    position: relative;
    background-color: #E5E5E5;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d8 .line:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0.4rem;
    height: 4px;
    background: linear-gradient(270deg, #0F62EF 0%, #1841C0 100%);
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.lst-d8 .desc {
    font-size: 0.16rem;
    color: #888888;
    line-height: 1.75;
    max-height: 12.25em;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    display: -webkit-box;
    overflow: hidden;
}

.lst-d8 .con:hover {
    box-shadow: 0px 0px 20px 0px rgba(135, 135, 135, 0.15);
}

.lst-d8 .con:hover:before {
    opacity: 1;
}

.lst-d8 .con:hover:after {
    opacity: .1;
}

.lst-d8 .con:hover .line {
    background-color: #0F62EE;
}

/*主内容 end*/
/*移动端*/
.nyLeft {
    display: none;
}

.nyLeft .nyLeftBtn {
    padding: 0 20px;
    padding-right: 40px;
    height: 50px;
    line-height: 50px;
    font-size: 0.4rem;
    color: #fff;
    background-color: #1940BF;
    position: relative;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}

.nyLeft .nyLeftBtn .plus {
    margin-top: -10px;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 20px;
    height: 20px;
    background: url(../images/d-m-innPg-icn1.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    -webkit-transition: .8s;
    -o-transition: .8s;
    transition: .8s;
}

.nyLeft .nyLeftBtn .plus.show {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.nyLeft .subNavs {
    padding: 10px 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    background-color: #fff;
    display: none;
}

.nyLeft .subNavs li {
}

.nyLeft .subNavs a {
    padding: 8px 20px;
    display: block;
    font-size: 15px;
    color: #333333;
    line-height: 1.3;
    position: relative;
}

.nyLeft .subNavs .subNav {
    display: none;
}

.nyLeft .subNavs .subNav a {
    padding: 5px 20px;
    padding-left: 30px;
    font-weight: normal !important;
    color: #333333 !important;
}

.nyLeft .subNavs .active {
}

.nyLeft .subNavs .active a {
    color: #1940BF;
    font-weight: bold;
}

.nyLeft .subNavs .has {
}

.nyLeft .subNavs .has a {
    padding-right: 40px;
}

.nyLeft .subNavs .plus {
    position: absolute;
    right: 19px;
    top: 50%;
    width: 12px;
    height: 12px;
    background: url() center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.nyLeft .subNavs .plus.show {
    background-image: url();
}

/*移动端 end*/
@media (max-width: 992px) {
    .pages {
        padding-top: 0.5rem;
        font-size: 0.24rem;
    }

    .pages a {
        min-width: 0.46rem;
        height: 0.46rem;
        line-height: 0.44rem;
    }

    .n_cur {
        padding-left: 0.4rem;
        font-size: 0.28rem;
        -webkit-background-size: 0.28rem auto;
        background-size: 0.28rem auto;
        background-position: left top;
    }

    .n_nav {
        display: none;
    }

    .nyLeft {
        margin: 0.7rem 6vw 0;
        display: block;
    }

    .n_page {
        overflow: hidden;
    }

    .n_page_bg:before {
        top: 0;
    }

    .n_content {
        padding: 0.6rem 0 0.8rem;
    }

    .n_content .wp {
        flex-wrap: wrap;
    }

    .n_content .n_left, .n_content .n_right {
        margin: 0;
        width: 100%;
    }

    .n_content .n_right {
        margin-top: 0.5rem;
    }

    .share-d1 {
        font-size: 0.28rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .share-d1 .social-share .social-share-icon {
        width: 0.5rem;
        height: 0.5rem;
    }

    .tit-d1 {
        font-size: 0.36rem;
    }

    .tit-d2 {
        font-size: 0.36rem;
    }

    .tit-d2:before {
        height: 0.32rem;
    }

    .boxDet-d1 {
        font-size: 0.28rem;
        line-height: 1.8;
    }

    .boxDet-d1 .tit-d1 {
        margin-bottom: 0.2rem;
    }

    .boxDet-d2 .hd .title {
        font-size: 0.36rem;
    }

    .boxDet-d2 .hd .info {
        margin-top: 0.2rem;
        padding: 0.1rem;
        font-size: 0.26rem;
    }

    .boxDet-d2 .cont {
        padding: 0.3rem 0;
        font-size: 0.28rem;
        line-height: 1.8;
    }

    .boxDet-d2 .bot {
        padding-top: 0.3rem;
        margin-top: 0.3rem;
    }

    .boxDet-d2 .bot .item {
        font-size: 0.28rem;
    }

    .boxDet-d2 .bot .return {
        margin-top: 0.1rem;
        justify-content: center;
    }

    .boxDet-d2 .bot .return .s1 {
        padding: 0 0.25rem;
        font-size: 0.28rem;
        height: 0.64rem;
    }

    .boxDet-d2 .bot .return i {
        width: 0.36rem;
        height: 0.36rem;
    }

    .lst-d2 {
        margin: 0 -0.1rem -0.5rem;
    }

    .lst-d2 li {
        padding: 0 0.1rem;
        margin-bottom: 0.5rem;
    }

    .lst-d2 .img {
        margin-bottom: 0.25rem;
        height: 1.2rem;
        line-height: 1.2rem;
    }

    .lst-d2 .tit {
        font-size: 0.26rem;
    }

    .lst-d3 {
        margin: 0 -0.1rem -0.3rem;
    }

    .lst-d3 li {
        padding: 0 0.1rem;
        margin-bottom: 0.3rem;
        width: 50% !important;
    }

    .lst-d3 .imgs {
        margin-bottom: 0.15rem;
    }

    .lst-d3 .imgs .pic+.pic {
        margin-left: 0.1rem;
    }

    .lst-d3 .tit {
        font-size: 0.28rem;
    }

    .lst-d3 .i1 {
        width: 100% !important;
    }

    .lst-d4 {
        height: auto;
        flex-wrap: wrap;
    }

    .lst-d4 li {
        width: 33.33%;
    }

    .lst-d4 .con {
        height: 5rem;
    }

    .lst-d4 .bg, .lst-d4 .bg:before {
        -webkit-transform: skewX(0) !important;
        -ms-transform: skewX(0) !important;
        -o-transform: skewX(0) !important;
        transform: skewX(0) !important;
    }

    .lst-d4 .tit {
        font-size: 0.28rem;
    }

    .lst-d5 {
        margin-top: -0.2rem;
    }

    .lst-d5 .con {
        padding: 0.15rem 0.9rem 0.15rem 0.3rem;
        height: 2rem;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .lst-d5 .con:after {
        right: 0.3rem;
    }

    .lst-d5 .date {
        margin: 0;
        width: 100%;
        font-size: 0.26rem;
    }

    .lst-d5 .date .s1 {
        font-size: 0.36rem;
    }

    .lst-d5 .date .s2 {
        padding-bottom: 0.08rem;
        font-size: 0.24rem;
    }

    .lst-d5 .tit {
        width: 100%;
        font-size: 0.28rem;
    }

    .lst-d6 .con:before {
        left: 0.07rem;
    }

    .lst-d6 .con:after {
        top: 0.15rem;
        width: 0.14rem;
        height: 0.14rem;
    }

    .lst-d6 .tit {
        font-size: 0.3rem;
    }

    .lst-d6 .date {
        font-size: 0.24rem;
    }

    .lst-d7 .con {
        height: 1.98rem;
    }

    .lst-d7 .img {
        width: 2.6rem;
        height: 1.56rem;
    }

    .lst-d7 .type {
        font-size: 0.24rem;
        margin-bottom:.1rem;
    }
 .lst-d7 .type img{
     height:.3rem;
 }
    .lst-d7 .line {
        margin: 0.04rem 0 0.1rem;
    }

    .lst-d7 .date {
        margin-left: 0.4rem;
    }

    .lst-d7 .text {
        width: calc(100% - 1.3rem);
    }

    .lst-d8 li {
        width: 100%;
    }
}

@media (max-width: 597px) {
    .nyLeft {
        margin: 0.7rem 5vw 0;
    }

    .lst-d2 li {
        width: 50%;
    }

    .lst-d2 .img {
        height: 1.1rem;
        line-height: 1.1rem;
    }

    .lst-d2 .tit {
        font-size: 0.28rem;
    }

    .lst-d3 li {
        width: 100% !important;
    }

    .lst-d7 .con {
        padding: 0.3rem;
        display: block;
        height: auto;
    }

    .lst-d7 .img {
        width: 100%;
        margin: 0;
        margin-bottom: 0.2rem;
        height: 52vw;
    }

    .lst-d7 .right {
        width: 100%;
        align-items: flex-start;
    }

    .lst-d7 .date {
        margin: 0;
        margin-top: 0.12rem;
        margin-right: 0.3rem;
        width: 1.2rem;
        height: 1.2rem;
        order: 1;
    }

    .lst-d7 .date .s1 {
        font-size: 0.36rem;
    }

    .lst-d7 .date .s2 {
        margin-left: 0;
        padding-bottom: 0;
        font-size: 0.24rem;
    }

    .lst-d7 .text {
        width: calc(100% - 1.5rem);
        order: 2;
    }

    .lst-d7 .tit {
        font-size: 0.32rem;
    }

    .lst-d7 .desc {
        font-size: 0.24rem;
    }

    .lst-d8 .con {
        padding: 0.3rem;
    }

    .lst-d8 .imgBox {
        margin-right: 0.3rem;
    }

    .lst-d8 .right {
        width: calc(100% - 2.7rem);
    }

    .lst-d8 .name {
        font-size: 0.36rem;
    }

    .lst-d8 .name-y {
        font-size: 0.26rem;
    }

    .lst-d8 .line {
        margin: 0.18rem 0 0.2rem;
    }

    .lst-d8 .line:before {
        height: 2px;
    }

    .lst-d8 .desc {
        font-size: 0.24rem;
    }

    .lst-d8 .right {
        padding-top: 0;
    }
}

div#vsb_content p {
    text-indent: 2em;
}

div#vsb_content p:has(img) {
    margin: 0 auto;
    text-align: center;
    text-indent: 0;
}

.boxDet-d1 {
    min-height: 300px;
}

div#vsb_content p:has(video) {
    text-indent: 0;
    margin: 0 auto;
    text-align: center;
}

div#vsb_content table p {
    text-indent: 0;
}

.pb_sys_common {
    line-height: 32px !important;
}
div#vsb_content p img{
    height:auto !important;
}


.inner_s1{
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
       margin-top: 0.4rem;
    }
.inner_s1 li {
      width: 17.33%;
      margin: .4rem 0 0 3.3375%;
}
    .inner_s1 li:nth-child(-n+5){
      margin-top: 0;
    }
    .inner_s1 li:nth-child(5n+1){
      margin-left: 0;
    }
    .inner_s1 li a{
      display: block;
    }
    .inner_s1 li .imgBox .img{
      padding-bottom: 3rem;
      border-radius: .2rem;
    }
    .inner_s1 li h3{
      font-size: .18rem;
      line-height: .3rem;
      color: #333333;
      text-align: center;
      transition: .5s;
    }
    .inner_s1 li h4{
      font-size: .16rem;
      line-height: .28rem;
      color: #888888;
      margin-top: .06rem;
      text-align: center;
    }
    .inner_s1 li .txt{
      margin-top: .22rem;
    }
    .inner_s1 li:hover h3{
      color: #1940BF;
    }

@media (max-width: 992px) {
    .inner_s1 li .imgBox .img{
        padding-bottom: 21vw;
        border-radius:.1rem;
    }
    .inner_s1 li h3{
        font-size:max(.24rem,16px);
        line-height:1.5;
    }
    .inner_s1 li h4{
        font-size:max(.2rem,14px);
        line-height:1.5;
        
    }
    .inner_s1 li{
        width:18%;
        margin:0;
    }
    .inner_s1{
        gap:.3rem 2%;
    }
}
@media (max-width: 821px) {
    .inner_s1 li .imgBox .img{
        padding-bottom: 27vw;
    }
    .inner_s1 li{
        width:23.5%;
    }
}
@media (max-width: 597px) {
    .inner_s1 li .imgBox .img{
        padding-bottom: 59vw;
    }
    .inner_s1 li{
        width:49%;
    }
}

.inner_s2{
    display:flex;
    flex-wrap:wrap;
}
.inner_s2 li{
   width: 22%;
    margin: .4rem 0 0 4%;
 
}
.inner_s2 li:nth-child(-n+4){
    margin-top:0;
}
.inner_s2 li:nth-child(4n+1){
    margin-left:0;
}
.inner_s2 li a{
    display:block;
    position:relative;
    border-radius:.16rem;
    overflow:hidden;
    background:#333333;
       box-shadow: 0 0 .2rem  rgba(0, 0, 0, 0.08);
}
.inner_s2 li .imgBox .img{
    padding-bottom:4rem;
    /* opacity:.4; */
}
.inner_s2 li .show{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:#FFFFFF;
    transition:.5s;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}
.inner_s2 li .show .pic{
    width:2rem;
    height:2rem;
    padding:.05rem;
    background:#fff;
    border-radius:50vw;
    box-shadow: 0 .04rem .1rem 0 rgba(0, 0, 0, 0.15);
    margin: 0 auto;
    overflow:hidden;
    transition:.5s;
}
.inner_s2 li .show .pic .a{
    display:block;
    width:100%;
    height:100%;
    background-position:top center;;
    background-repeat:no-repeat;
    background-size:cover;
     border-radius:50vw;
}
.inner_s2 li .show .name{
    font-size:.3rem;
    line-height:.42rem;
    color:#1940BF;
    text-align:center;
    transition:.5s;
}
.inner_s2 li .show .name-y{
    font-size:.24rem;
    line-height:.34rem;
    color:#333333;
    text-align:center;
    transition:.5s;
}
.inner_s2 li .show .txt{
    margin-top:.3rem;
}
.inner_s2 li:hover .show .pic{
    transform:scale(0);
    transform-origin:50% 50%;
}
.inner_s2 li:hover .show .name{
    color:#fff;
    font-weight: bold;
}
.inner_s2 li:hover .show .name-y{
    color:#fff;
    font-weight:bold;
}
.inner_s2 li:hover .show{
    background:transparent;
}
@media (max-width: 1025px) {
    .inner_s2 li{
        width:23.5%;
        margin:0;
    }
    .inner_s2{
        gap:.2rem 2%;
    }
    .inner_s2 li .imgBox .img{
        padding-bottom:121.21%
    }
    .inner_s2 li .show .pic{
        width:1.5rem;
        height:1.5rem;
    }
    .inner_s2 li .show .name{
        font-size:max(.2rem;16px);
        line-height:1.5;
    }
     .inner_s2 li .show .name-y{
        font-size:max(.18rem;14px);
        line-height:1.5;
    }
    .inner_s2 li .show .txt{
        margin-top:.2rem;
    }
}
@media (max-width: 769px) {
     .inner_s2 li{
        width:49%;
     }
}

#vsb_content_4 P{
    line-height:2 !important;
}

.lst-d4_2{
    height:auto;
    justify-content:center;
}
.lst-d4_2 li{
    width: 5.2rem;
    margin: 0 .2rem
}
.lst-d4_2 li a{
    position:relative;
}
.lst-d4_2 li .img{
    height: 3.1rem;
}
 
.lst-d4_2 li .txt{position: absolute;left: 0;bottom: 0;right: 0;z-index: 5;padding: .25rem;color: #fff;}
.lst-d4_2 li .txt h4{font-size: .24rem}

@media (max-width: 992px) {
    .lst-d4_2 li{
        width:100%;
        margin: 0;
    }
    .lst-d4_2 li .img{
        height: 48vw;
    }
    .lst-d4 .con{
        height:auto;
    }
    .lst-d4_2 li .txt h4{font-size: .3rem}
    .lst-d4_2{
        gap:.4rem 0;
    }
}


div#vsb_content p svg{
    display:block;
    width:100%;
    height: auto;
}

.inner_s2_hide li{
    position:fixed;
    left:0;
    top:0;
    right:0;
    bottom:0;
    display:flex;
    justify-content:center;
    align-items:center;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    background:rgba(0,0,0,0.7);
    z-index: 99;
}
.inner_s2_hide li .hide{
    width:10.64rem;
    background:#fff;
    border-radius:.2rem;
    position:relative;
    max-width: 96%;
}
.inner_s2_hide li .hide .con{
    display:flex;
    flex-wrap:wrap;
    align-items:flex-start;
    justify-content:space-between;
    padding:.35rem .5rem .5rem .42rem;
}
.inner_s2_hide li .hide .imgBox{
    width:2.6rem;
    height:3rem;
    border-radius:.2rem;
}
.inner_s2_hide li .hide .img{
height:100%
}
.inner_s2_hide li .hide .info-box{
    width:calc(100% - 3.1rem)
}
.inner_s2_hide li .hide h3{
    font-size:.24rem;
    line-height:.36rem;
    color:#3D3D3D;
    font-weight:700;
}
.inner_s2_hide li .hide .line{
    display:block;
    height:1px;
    background:#3C7ED1;
    margin:.36rem 0 0;
}
.inner_s2_hide li .hide .desc{
    font-size:.18rem;
    line-height:2;
    color:#3D3D3D;
}
.inner_s2_hide li .hide .desc p + p{
    margin-top:.2rem;
}
.inner_s2_hide li .hide .txt-scl{
    height:2.36rem;
    overflow-y:auto;
    margin-top:.42rem;
}
.inner_s2_hide li .hide .desc .txt-scl::-webkit-scrollbar {width:4px;height: 8px;background-color: #F5F5F5;}
.inner_s2_hide li .hide .desc .txt-scl::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
.inner_s2_hide li .hide .desc .txt-scl::-webkit-scrollbar-thumb {border-radius: 10px; background-color: ##0857a1;}
.inner_s2_hide li .hide .close{
    position:absolute;
    right:.35rem;
    top:.35rem;
    width:.3rem;
    height:.3rem;
    background:url('../images/t-close.png')no-repeat 50%/100%;
    cursor:pointer;
    z-index:4;
}

.inner_s2_hide li.active{
    opacity:1;
    visibility:visible;
}
@media (max-width: 993px){
.inner_s2_hide li .hide h3{
    font-size:.32rem;
    line-height:1.5;
}
    .inner_s2_hide li .hide .desc{
        font-size:.28rem;
    }
    .inner_s2_hide li .hide .txt-scl{
        height:3.4rem;
    }
}
@media (max-width: 597px){
    .inner_s2_hide li .hide .con{
        display:block;
        padding: .2rem;
    }
    .inner_s2_hide li .hide .imgBox{
        margin:0 auto;
    }
     .inner_s2_hide li .hide .info-box{
         width:100%;
         margin-top:.2rem;
     }
    .inner_s2_hide li .info-box h3{
        text-align:center;
    }
    .inner_s2_hide li .hide .line{
        margin:.2rem 0 0;
    }
    .inner_s2_hide li .hide .txt-scl{
        margin-top:.2rem;
    }
} 


.lcyl_list ul{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}
.lcyl_list ul li{
    width:32%;
}
.lcyl_list ul li .img{
    padding-bottom: 1.8rem;
    background-size: contain;
}
.lcyl_list ul li .info-box{
    font-size: .18rem;
    line-height:1.75;
    color:#333;
    margin-top:.2rem;
    
}
.lcyl_list ul li .info-box p:nth-child(1){display:none;}
.lcyl_list{
    margin-top:.4rem;
}

@media (max-width: 993px){
    .lcyl_list ul li{
        width:100%;
    }
    .lcyl_list ul li .img{
        padding-bottom:42vw;
    }
    .lcyl_list ul li .info-box{
        font-size:.3rem;
        margin-top:.3rem;
    }
}

.sjyjy .tab_tit{
    display:flex;
    border-bottom:1px solid #ddd
}
.sjyjy .tab_tit .li{
    font-size:.24rem;
    line-height:.6rem;
    margin-right:.3rem;
    cursor:pointer;
    transition:.5s;
}
.sjyjy .tab_tit .li.active{
    color:#0857a1
}

.sjyjy .tab_cont ul{
    display:flex;
    flex-wrap:wrap;
}
.sjyjy .tab_cont ul li{
    width:32%;
    margin:.3rem 0 0 2%;
}
.sjyjy .tab_cont ul li:nth-child(3n+1){
    margin-left:0;
}
.sjyjy .tab_cont ul li:nth-child(-n+3){
    margin-top:0;
}
.sjyjy .tab_cont ul li a{
    display:block;
}
.sjyjy .tab_cont ul li .img{
    padding-bottom:3.2rem;
}
.sjyjy .tab_cont ul li .info-box{
    font-size:.2rem;
    line-height:.3rem;
}
.sjyjy .tab_cont .child{
    display:none
}
.sjyjy .tab_cont .child.active{
    display:block;
}
.sjyjy .tab_cont{
    margin-top:.4rem;
}

@media (max-width: 993px){
    .sjyjy .tab_cont ul li{
        margin:0
    }
    .sjyjy .tab_cont ul li .img{
        padding-bottom: 17vw;
    }
     .sjyjy .tab_cont ul{
         gap:.3rem 2%;
     }
    .sjyjy .tab_tit .li{
        font-size:.32rem;
        line-height:.7rem;
    }
    .sjyjy .tab_cont ul li .info-box{
        font-size:.26rem;
        line-height:1.5;
    }
}
@media (max-width: 597px){
     .sjyjy .tab_cont ul li{
         width:49%;
     }
     .sjyjy .tab_cont ul li .img{
        padding-bottom: 30vw;
    }
}
.pb_sys_style1 .p_no_d{
border: 1px solid #0857a1 !important;
    color: #fff;
    background-color: #0857a1 !important;
}    
.leftNav{
    width: 22.5%;
}

.leftNav .box h3{
    color: #666666;
    font-size: .2rem;
    height: 0.8rem;
    position: relative;
    /* padding: 0 .3rem 1px; */
    transition: .5s;
    font-weight:normal;
    position: relative;
}

.leftNav .box a{
    display: flex;
    align-items: center;
    height: 100%;
    position: relative;
    z-index:2;
    color: inherit;
}
.leftNav .box h3:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background:#ddd;
}
.leftNav .box h3:after{
    position: absolute;
    content: '';
    left: -.3rem;
    right: -.3rem;
    bottom: 0;
    top:0;
    background: url('../images/n-img-10.png') no-repeat 50%/cover;
    opacity:0;
    visibility:hidden;
    transition:.5s;
}
.leftNav .box h3 i{
    position: absolute;
    content: '';
    top: 50%;
    right: .1rem;
    width: .15rem;
    height: .07rem;
    background: url("../images/n-img-2.png") no-repeat 50%/.15rem;
    transform: translateY(-50%) rotate(-90deg);
    cursor: pointer;
    transition: .5s;
    opacity:0;
    display:none;
}
.leftNav .s-link a{
    display: block;
    font-size: .18rem;
    line-height: .28rem;
    color: #666;
    margin-top: .1rem;
    transition: .5s;
}
.leftNav .s-link a:first-child{
    margin-top: 0;
}
.leftNav .s-link a:hover{
    color: #0857a1;
}
.leftNav .s-link{
    display: none;
    padding: 0 .3rem .2rem;
    border-bottom: 1px solid #0857a1;
}

.leftNav .box.active h3,
.leftNav .box:hover h3{
   color:#fff;
}
.leftNav .box.active h3 i{
    opacity:1;
    visibility:visible;
}
.leftNav .box.active h3:after,
.leftNav .box:hover h3:after{
    opacity: 1;
    visibility: visible;
}
.leftNav .box:before{
     position: absolute;
    content: '';
    left: -.3rem;
    top:0;
    bottom: 0;
    width:.04rem;
    background:#B81111;
    opacity:0;
    visibility:hidden;
    transition:.5s;
    z-index: 2;
}
.leftNav .box:hover:before,
.leftNav .box.active:before{
    opacity:1;
    visibility:visible;
}
.leftNav .box{
    position:relative;
}
.leftNav .block{
     padding: .1rem .3rem;
    position: relative;
    z-index: 2;
    margin-left: 0;
    background: #FFFFFF;
    box-shadow: 0px 4px 33px 0px rgba(0, 0, 0, 0.1);
}
.n_content .n_left2{
    width: 73.5%;
    flex: initial;
}

.n_left2 ul{
    display:flex;
    flex-wrap:wrap;
}
.n_left2 ul li{
    width:32%;
    margin:.3rem 0 0 2%;
}
.n_left2 ul li:nth-child(3n+1){
    margin-left:0;
}
.n_left2 ul li:nth-child(-n+3){
    margin-top:0;
}
.n_left2 ul li a{
    display:block;
}
.n_left2 ul li .img{
    padding-bottom: 3rem;
}
.n_left2 ul li .info-box{
    font-size:.2rem;
    line-height:.3rem;
    margin-top:.15rem;
}
.n_content .n_left2 .tit-d1 {
    font-size:.36rem;
    line-height:.42rem;
    color:#333333;
    font-weight:600;
    position:relative;
    padding-bottom:.24rem;
}
.n_content .n_left2 .tit-d1:after{
    position:absolute;
    content:'';
    left:0;
    right:0;
    bottom:0;
    height: .04rem;
    width:.44rem;
    background:#005BAC;
    margin:0 auto;
}


@media (max-width: 993px){
    .leftNav{
        width:100%;
    }
    .leftNav .block{
        /* display:flex; */
        /* flex-wrap:wrap; */
        padding: 0 .3rem;
    }
    .leftNav .box h3{
        font-size:max(.3rem,16px);
        /* line-height:2.5; */
        height: max(.9rem,60px);
    }
    .n_content .n_left2{
        width:100%;
        margin-top:.4rem;
    }
    .n_left2 ul li{
        margin:0
    }
   .n_left2 ul li .img{
        padding-bottom: 49vw;
    }
     .n_left2 ul{
         gap:.3rem 2%;
     }

    .n_left2 ul li .info-box{
        font-size:max(.26rem,14px);
        line-height:1.5;
    }
    
}
@media (max-width: 993px){
     .n_left2 ul li{
         width:49%;
     }
    .n_left2 ul li .img{
        padding-bottom: 79vw;
    }
    .n_content .n_left2 .tit-d1{
        font-size:max(.38rem,16px);
        line-height:1.5;
    }
   .n_content .n_left2  #vsb_content_1022_u111{
       font-size: max(.26rem,14px);
       line-height:1.85;
   }
    
}



.zzjg .jg-tit h3{
    font-size: .36rem;
    line-height:.42rem;
    color:#333333;
    text-align:center;
    margin-bottom:.2rem;
}
.zzjg .jg-tit i{
    display:block;
    width:.44rem;
    height:.04rem;
    margin:0 auto;
    background:#005BAC
}
.zzjg .jg-tit{
    margin-bottom:.4rem;
}
.zzjg .jg-img svg,
.zzjg .jg-img img{
    display:block;
    width: 10rem;
    max-width: 100%;
    height:auto;
    margin: 0 auto;
}
.zzjg .jg-img p span{
    display:none;
}


.inner_s4 .item1 .con{
    position: relative;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    background: #fff;
}
.inner_s4 .item1 .imgBox{
    width: 2.5rem;
    height: 3.32rem;
}
.inner_s4 .item1 .imgBox .img{
    background-position:top center;
    padding-bottom: 0;
    height: 100%;
}
.inner_s4 .item1 .txt{
    width: calc(100% - 2.8rem);
    padding-top: .13rem;
}
.inner_s4 .item1 .name{
    display: flex;
    align-items: baseline;
    margin-bottom: .26rem;
}
.inner_s4 .item1 .name h2{
    font-size: .3rem;
    line-height: .42rem;
    color: #005BAC;
    font-weight: bold;
    margin-right: .3rem;
}
.inner_s4 .item1 .name h4{
    font-size: .18rem;
    line-height: .24rem;
    color: #474747;
}
.inner_s4 .item1 h3{
    font-size: .18rem;
    line-height: .36rem;
    color: #474747;
    font-weight: normal;
}
.inner_s4 .item1:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 1.35rem;
    background: #005BAC;
}
.inner_s4 .item1{
    margin-top: .54rem;
    position: relative;
    padding: 0 .24rem .27rem;
}

@media (max-width:993px){
     .inner_s4 .item1 .imgBox {
        width: 3.9rem;
        height: 5.1rem;
        margin:0 auto;
    }
    .inner_s4 .item1 .name h2{
        font-size: .32rem;
        line-height: 1.5;
        margin-right: .1rem;
    }
    .inner_s4 .item1 .name h4{
        font-size:,.28rem;
    }
    .inner_s4 .item1 .name{
        margin-bottom: .15rem;
        justify-content: center;
    }
    .inner_s4 .item1 h3{
        font-size:.24rem;
        line-height:2;
    }
    .inner_s4 .item1 .txt {
        width:100%;
        margin-top:.2rem;
        padding: 0 .25rem .3rem;
    }
    .inner_s4 .item1 .con{
        display:block;
    }
    .inner_s4 .item1{
        margin-top: .3rem;
        padding: 0 .2rem .2rem;
        display:block;
    }
}

@media (max-width:597px){
     .inner_s4 .item1 .imgBox {
        width: 3.5rem;
        height: 4.4rem;
        margin:0 auto;
    }
        .inner_s4 .item1 .name h2 {
        font-size: .4rem;
        }
    .inner_s4 .item1 h3{
        font-size: .3rem;
    }
}
    